@charset "utf-8";

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 100;
    src: url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 300;
    src: url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 500;
    src: url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 900;
    src: url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanssc/v1/NotoSansSC-Black.otf) format('opentype');
}

* {
    font-family: "Roboto", "Noto Sans SC";
}

.main-sec-3-wrap .s3-1 {
    font-family: "Roboto", "Noto Sans SC";
    font-weight: 400;
    font-size: 18px;
}

.s3-2 #part3 {
    margin-top: 15px;
}

.main-sec-3-wrap .s3-2 > div > em.korean {
    font-family: "Roboto", "Noto Sans SC";
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.4;
}

.main-logo img {
    width: 230px;
}

.main-sec-2-wrap .s2-2 {
    font-family: "Roboto", "Noto Sans SC";
    font-weight: 400;
}

.main-sec-4-wrap .contents .txt-wrapper {
    padding-right: 30px;
}

.xena-point-bg p {
    font-size: 13px;
}

.aboutus-inner1 {
    font-family: "Roboto", "Noto Sans SC";
    font-size: 15px;
}

.tech-icon-wrap .tech-icon .cont {
    font-family: "Roboto", "Noto Sans SC";
}

table.shift-green-off-spec th {
    font-family: "Roboto", "Noto Sans SC";
}

.policy .policy_cont_h4 {
    font-weight: 400;
}

.policy ul .policy_content01 .content_title {
    padding-left: 23vw;
}

.policy ul .policy_content02 .content_title {
    padding-left: 23vw;
}

.policy ul .policy_content03 .content_title {
    padding-left: 23vw;
}

#link3 .link-popup {
    background-image: url('/images/chn/m/chn_aboutus8_mobile.jpg');
}

.aboutus-inner7 .history-box p {
    font-family: "Roboto", "Noto Sans SC";
    font-weight: 400;
}

.contact-wrap li {
    font-size:14.5px;
}
.li_dot1 li, .li_dot2 li {
    text-indent:-0.6em;
    padding-left:0.5em;
}
.tbl_head01 thead th {
    letter-spacing: 0em;
}
.aboutus-inner3 .ceo-box-wrap .ceo-box > span {
    font-size: 17px;
}

.aboutus-inner3 .ceo-box-wrap .ceo-box {
    padding: 11px;
}